DX11 feature level 10.0 is requried to run the eng

Aliilker
12-06-2020, 22:12   |  #1  
Aliilker avatarı
OP Taze Üye
Teşekkür Sayısı: 0
1 mesaj
Kayıt Tarihi:Kayıt: Haz 2020

merhabalar yeni bir oyun yükledim ancak oyunu açmaya çalıştığımda DX11 feature level 10.0 is requried to run the engine hatası alıyorum ancak DX 12 11.1 im var hatayı nasıl düzeltebilirim lütfen yardım edin

klyglsn
12-06-2020, 23:56   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 90
727 mesaj
Kayıt Tarihi:Kayıt: Şub 2017

oyunu yüklediğiniz yerde directx vcredist  klasörlerini bulun internetiniz açık olsun bunların içindeki sürücüleri yükleyin oyunu uygun modda yönetici olarak çalıştırın

excel_mustafa
13-06-2020, 00:13   |  #3  
excel_mustafa avatarı
Genel Denetmen
Teşekkür Sayısı: 521
4,317 mesaj
Kayıt Tarihi:Kayıt: Nis 2012

sorun çözülmezse ekran kartı driverını kaldırıp en son çıkan sürümü yükle.